@import url('https://fonts.googleapis.com/css?family=Montserrat:400,700,900');

body {
	background-color: #fff;
}

h1,h2,h3,h4,h5,h6,
.contribute button,
.ngp-btn,
.multistep-layout #edit-contributioninformation .form-item.form-item-SelectAmount label.label-amount {
	font-family: 'Montserrat', Helvetica, Arial, sans-serif!important;
	font-weight: 700 !important;
}

h1,h2,h3,h4,h5,h6 {
	line-height: 1.15;
}

.multistep-layout .HeaderHtml p,
.multistep-layout .markup-HeaderHtml p,
.multistep-layout .markup-HeaderHtml input,
.multistep-layout .markup-HeaderHtml textarea,
.multistep-layout .markup-HeaderHtml select,
.thankYou p {
	font-family: 'Montserrat', Helvetica, Arial, sans-serif!important;
	font-size: 16px;
	font-weight: 400!important;
	line-height: 1.5 !important;
	color: #39393b;
}

.multistep-layout .HeaderHtml h1,
.multistep-layout .HeaderHtml h2,
.multistep-layout .HeaderHtml h3 {
	color: #39393b !important;
}

.multistep-layout .HeaderHtml p {
	padding: 0 !important;
	color: #39393b;
}

.multistep-layout .HeaderHtml p:last-of-type {
	margin-bottom: 0 !important;
}

b,
strong {
	-webkit-font-smoothing: antialiased;
}

body {
	background-color: #fafafa;
	padding: 0;
	margin: 0;
	position: relative;
	z-index: 5;
}

.ngp-content {
	max-width: 480px!important;
	background: #fff;
	padding-top: 0;
	margin: 0;
}
@media (min-width: 480px){
	.ngp-content {
		margin: 25px auto !important;
		border: none !important;
	}
}

.ngp-content>header,
header.at-title,
.FastAction.at-markup,
.UpdateMyProfile,
.poweredby {
	display: none !important;
}

.multistep-layout .ngp-form-inner,
.at-inner {
	border: none!important;
}

.body.one .ngp-primary {
	width: 100%;
}

.ngp-form {
	border: 1px solid #c4cfdd !important;
	border-top: none !important;
}

.at-banner {
	border: 1px solid #c4cfdd !important;
	border-bottom: none !important;
}

.at-banner figure {
  margin: 0 !important;
  padding: 1em !important;
}

.at-fieldset {
	border: none !important;
}

.at fieldset legend {
	padding-top: 0 !important;
	font-size: 12px !important;
	font-weight: 700 !important;
	font-family: 'Montserrat', Helvetica, Arial, sans-serif !important;
	text-transform: uppercase;
	letter-spacing: 2px;
	color: #004987 !important;
	border: none !important;
}

.at,
.at label,
.at input[type="text"],
.at input[type="password"],
.at input[type="date"],
.at input[type="datetime"],
.at input[type="datetime-local"],
.at input[type="month"],
.at input[type="week"],
.at input[type="email"],
.at input[type="number"],
.at input[type="search"],
.at input[type="tel"],
.at input[type="time"],
.at input[type="url"],
.at input[type="color"],
.at textarea,
.at .btn-at {
	font-family: 'Montserrat', Helvetica, Arial, sans-serif!important;
}

.at label {
	font-weight: 700;
	-webkit-font-smoothing: antialiased;
}

.at .at-steps {
	padding: 9px 0 !important;
}

.at .at-step.active {
	border-bottom-color: #3549b1 !important;
}

.at .at-step.valid>*:before {
	background: #ffc627 !important;
	color: #39393b;
}

.at .at-steps a,
.at .at-steps b {
	font-size: 14px;
	text-transform: uppercase;
	letter-spacing: 1px;
	border: none !important;
}

.at form .label-amount:not(.label-otheramount) {
	font-size: 18px !important;
	letter-spacing: 0.5px !important;
	color: #39393b !important;
	font-weight: 400 !important;
	line-height: 1.85 !important;
}

.at form .label-amount>a {
	background-color: #dadada !important;
	border-color: #c0c0c0 !important;
}

.at form .label-amount:hover>a {
	background-color: #d0d0d0 !important;
}

.at form .label-amount input:required {
	background-color: #fafafa !important;
	border-color: #d0d0d0 !important;
	color: #323232 !important;
}

.at form .label-amount input:required+.label-otheramount-prefix {
	color: #323232 !important;
}

.at form .label-amount input[type="radio"]:checked+a {
	background-color: #ffc627 !important;
	box-shadow: none !important;
	color: #39393b !important;
}

.at form .label-amount input[type="radio"]:checked~label {
	color: #fff !important;
}

.step-prevNext {
	padding: 10px 0 0 0 !important;
}

.at-form-submit, {
  padding: 0 0.625rem !important;
}

.at-form-submit .at-submit {
	margin: 0 0.625rem !important;
}

.at-form-submit .at-submit.btn-at-primary {
	background-color: #3549b1 !important;
  border-color: #3549b1 !important;
  color: #ffffff !important;
}

.at-form-submit .at-submit.btn-at-primary:hover,
.at-form-submit .at-submit.btn-at-primary:focus {
	background-color: #4559c1 !important;
	background-color: rgba(53,73,177,0.8 !important);
}

.at .btn-at {
	font-weight: 700 !important;
	-webkit-font-smoothing: antialiased;
	text-transform: uppercase !important;
	letter-spacing: 1px !important;
}

.at .btn-at-primary {
	background-color: #3549b1 !important;
}

.at .btn-at-primary:hover,
.at .btn-at-primary:focus {
	background-color: #4559c1 !important;
	background-color: rgba(53,73,177,0.8) !important;
}

.multistep-layout .FooterHtml,
.multistep-layout .FooterHtml * {
	color: #323239 !important;
	font-size: 12px !important;
}

.multistep-layout .FooterHtml li:not(:last-of-type) {
	margin-bottom: 12px;
}

.foot {
	font-size: 12px;
	text-transform: uppercase;
	font-family: 'Montserrat', Helvetica, Arial, sans-serif!important;
	padding-top: 20px;
}

.ngp-foot {
	font-size: 12px;
	text-transform: uppercase;
	background-color: #fafafa !important;
	color: #323239 !important;
	border: none !important;
	padding: 6px;
}
@media (min-width: 768px){
	.foot,
	.ngp-foot {
		background-color: #fafafa !important;
		padding: 0;
	}
}

.at-paid-for-by {
	border-color: #39393b !important;
	padding: 5px 10px !important;
}

.thankYou {
  width: 100% !important;
  display: inline-flex !important;
  white-space: normal !important;
  word-wrap: break-word !important;
  margin: 0 !important;
  padding: 0 !important;
}

.thankYou .contributions {
    float: none !important;
    margin: 0 !important;
    max-width: none !important;
    padding: 0 20px 20px 20px !important;
    width: 100% !important;
}